html,body{
    height: 100%;
    width:100%;
    font-family: "Azo Sans", sans-serif;

}
body{
    background-image: url('../img/bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.img_header{
    height : 55px;
}
#content{
    height: 80%;
}
.title{
    margin-top:150px;
    font-family: "Azo Sans", sans-serif;
    color:transparent;
    -webkit-text-stroke-width: 3px;
      -webkit-text-stroke-color: #CE0060;
      font-size: 70px;
    font-weight: bold;
}
.subtitle{
    margin-top:50px;
    font-size: 25px;
    font-family: "Futura PT", sans-serif;
    color:white ;
    text-align: center;
}
.star{
    color:#CE0060;
}


.input_code{
    width: 400px;
    height: 65px;
    font-size: 30px;
    font-family: 'Roboto';
    text-align: center;
    margin-top: 50px;
    background-color: transparent;
    border-radius: 50px;
    border: 2px solid #CE0060;
    color: white;
}

.button_confirm{
    margin-top: 70px;
    background-color:#CE0060; 
    color: white;
    text-transform: uppercase;
    font-size: 30px;
    width: 350px;
    height:65px;
    border-radius: 7px;
    outline: none;
    font-weight: bold;

}
.button_confirm:hover{
    background-color:#15233b; 

}
.message_error{
    margin-top: 150px;
    font-size: 30px;
    text-align: center;
}
.picture{
    max-width: 800px;
    max-height: 600px;
    margin-top: 50px;
}
.buttons_share{
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    width: 600px;
    justify-content: center;
}
.buton_share{
    margin-top: 10px;
    outline: none;
    border:none;
    width:180px;
    height:50px;
    font-size: 20px;
    border-radius: 10px;
    color:white;
    margin-left: 10px;
    margin-right: 10px;
}

.facebook{
    background-color: #4267B2;
}
.whatsapp{
    background-color: #25d366;
}
.messenger{
    background-color: #448AFF;
}
.download{
    background-color: #222222;
    color: white;
    text-decoration: none;

}
.download:hover{
    background-color: #222222;
    color: white;
    text-decoration: none;
    
}
.image{
    width: 400px;
    margin:50px 50px 0px 50px
}
.block_image{
    max-width: 500px!important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.subsubtitle{
    text-align: center;
    color: #86BA02;
    margin-top: 70px!important;
    margin-bottom: 20px;
    font-family: "Azo Sans", sans-serif;

}
.down{
    border :none;
    color:white;
    background-color:#CE0060;
    font-family: "Azo Sans", sans-serif;
    padding: 10px 20px;
    border-radius: 20px;
    margin-top: 10px;

}
@media only screen and (max-width: 815px) {
    .picture{
        max-width: 300px;
        max-height: 400px;
        margin-top: 50px;
    }
    .title{
        margin-top:150px;
        font-family: "Azo Sans", sans-serif;
        color:transparent;
        -webkit-text-stroke-width: 1px;
          -webkit-text-stroke-color: #CE0060;
          font-size: 30px;
        font-weight: bold;
    }

    .image{
        width: 300px;
        margin:50px 0px 0px 0px
    }
    .block_image{
        max-width: 400px!important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .subtitle{
        margin-left:50px;
        margin-right:50px
    }
   
    .input_code{
        width: 250px;
        height: 45px;
        font-size: 30px;
        font-family: 'Roboto';
        text-align: center;
        margin-top: 50px;
        background-color: transparent;
        border-radius: 50px;
        border: 2px solid #CE0060;
        color: white;
    }
    
    .button_confirm{
        margin-top: 50px;
        background-color:#CE0060; 
        color: white;
        text-transform: uppercase;
        font-size: 30px;
        width: 250px;
        height:45px;
        border-radius: 7px;
        outline: none;
        font-weight: bold;
    
    }
  }